{
  "alfredsnippet" : {
    "snippet" : "    # def __exit__(self, exc_type, exc, exc_tb):\n    def __exit__(self, *exc):\n        pass\n",
    "uid" : "73E41AFE-6D23-424B-B5F5-86BF334FC816",
    "name" : "exit_function",
    "keyword" : ""
  }
}